登录  免费注册
当前位置:首页 > 漏洞详细信息

ImageMagick远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2016-02721
公开日期 2016-05-05
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 ImageMagick ImageMagick <=6.9.3-9
CVE ID CVE-2016-3714
漏洞描述 ImageMagick是一款开源的创建、编辑、合成图片的软件。可以读取、转换、写入多种格式的图片,遵守GPL许可协议,可运行于大多数的操作系统。

ImageMagick中存在远程代码执行漏洞。攻击者利用漏洞通过上传恶意构造的图像文件,在目标服务器执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://imagetragick.com/
https://www.exploit-db.com/exploits/39767/
漏洞解决方案 厂商暂未提供升级版本,请关注厂商主页及时更新:
http://www.imagemagick.org/script/index.php
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2016-05-05
收录时间 2016-05-05
更新时间 2016-05-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论